﻿@charset "utf-8";

.offer_img {
    overflow: hidden;
}

    .offer_img img {
        transition: transform 1.2s linear 0s;
        -moz-transition: -moz-transform 1.2s linear 0s;
        -webkit-transition: -webkit-transform 1.2s linear 0s;
        -ms-transition: -ms-transform 1.2s linear 0s;
    }

        .offer_img img:hover {
            transform: scale(1.1);
            -moz-transform: scale(1.1);
            -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
        }

.bord_b_banner {
    overflow: hidden;
}

.footer_dbpopUp {
    width: 200px;
    height: 91px;
    position: absolute;
    margin-top: -86px;
    margin-left: -54px;
    display: none;
    background: url(../img/home/inquiry_pop_bg.png) !important;
    background-repeat: no-repeat;
}

.footer_dbpopUpHome {
    width: 200px;
    height: 91px;
    position: absolute;
    margin-top: -86px;
    margin-left: -54px;
    display: none;
    background: url(../assets/img/home/inquiry_pop_bg.png) !important;
    background-repeat: no-repeat;
}

#quick {
    width: 200px;
    height: 91px;
    position: absolute;
    margin-top: -86px;
    margin-left: -54px;
    display: none;
    background: url(../assets/img/home/inquiry_pop_bg.png);
    background-repeat: no-repeat;
}

#digital1 {
    border-radius: 100px;
    background: #374a82;
    border: 1px solid #ccc;
    width: 75px;
    height: 75px;
    float: left;
    text-align: center;
    color: #fff;
    margin-left: 7px;
}

    #digital1 a {
        color: white;
        padding-left: 8px;
        font-size: 10px;
        bottom: 48px;
        position: relative;
    }

    #digital1 img {
        padding-top: 15px;
    }

#broadband1 {
    border-radius: 100px;
    background: #b1382d;
    border: 1px solid #ccc;
    width: 75px;
    height: 75px;
    float: left;
    color: #fff;
    margin-left: 27px;
    text-align: center;
}

    #broadband1 img {
        padding-top: 15px;
    }

    #broadband1 a {
        color: white;
        padding-left: 10px;
        font-size: 10px;
        bottom: 48px;
        position: relative;
    }

#two_links {
    width: 200px;
    height: 91px;
    position: absolute;
    margin-top: -86px;
    margin-left: -54px;
    display: none;
    background: url(../assets/img/home/inquiry_pop_bg.png);
    background-repeat: no-repeat;
}

#digital2 {
    border-radius: 100px;
    background: #374a82;
    border: 1px solid #ccc;
    width: 75px;
    height: 75px;
    float: left;
    text-align: center;
    color: #fff;
    margin-left: 7px;
}

    #digital2 a {
        color: white;
        padding-left: 8px;
        font-size: 10px;
        bottom: 48px;
        position: relative;
    }

    #digital2 img {
        padding-top: 15px;
    }

#broadband2 {
    border-radius: 100px;
    background: #b1382d;
    border: 1px solid #ccc;
    width: 75px;
    height: 75px;
    float: left;
    color: #fff;
    margin-left: 27px;
    text-align: center;
}

    #broadband2 a {
        color: white;
        padding-left: 10px;
        font-size: 10px;
        bottom: 48px;
        position: relative;
    }

    #broadband2 img {
        padding-top: 15px;
    }

#cust {
    width: 200px;
    height: 91px;
    position: absolute;
    margin-top: -86px;
    margin-left: -54px;
    display: none;
    background: url(../assets/img/home/inquiry_pop_bg.png);
    background-repeat: no-repeat;
}

#digital3 {
    border-radius: 100px;
    background: #374a82;
    border: 1px solid #ccc;
    width: 75px;
    height: 75px;
    float: left;
    text-align: center;
    color: #fff;
    margin-left: 7px;
}

    #digital3 a {
        color: white;
        padding-left: 8px;
        font-size: 10px;
        bottom: 48px;
        position: relative;
    }

    #digital3 img {
        padding-top: 15px;
    }

#broadband3 {
    border-radius: 100px;
    background: #b1382d;
    border: 1px solid #ccc;
    width: 75px;
    height: 75px;
    float: left;
    color: #fff;
    margin-left: 27px;
    text-align: center;
}

    #broadband3 a {
        color: white;
        padding-left: 10px;
        font-size: 10px;
        bottom: 48px;
        position: relative;
    }

    #broadband3 img {
        padding-top: 15px;
    }

#faq {
    width: 200px;
    height: 91px;
    position: absolute;
    margin-top: -86px;
    margin-left: -54px;
    display: none;
    background: url(../assets/img/home/inquiry_pop_bg.png);
    background-repeat: no-repeat;
}

#digital4 {
    border-radius: 100px;
    background: #374a82;
    border: 1px solid #ccc;
    width: 75px;
    height: 75px;
    float: left;
    text-align: center;
    color: #fff;
    margin-left: 7px;
}

    #digital4 a {
        color: white;
        padding-left: 8px;
        font-size: 10px;
        bottom: 48px;
        position: relative;
    }

    #digital4 img {
        padding-top: 15px;
    }

#broadband4 {
    border-radius: 100px;
    background: #b1382d;
    border: 1px solid #ccc;
    width: 75px;
    height: 75px;
    float: left;
    color: #fff;
    margin-left: 27px;
    text-align: center;
}

    #broadband4 a {
        color: white;
        padding-left: 10px;
        font-size: 10px;
        bottom: 48px;
        position: relative;
    }

    #broadband4 img {
        padding-top: 15px;
    }

.bd1 {
    margin: 5px;
}

.bd2 {
    margin: 5px;
}

.bd3 {
    margin: 5px;
}

.bd4 {
    margin: 5px;
}

#chat {
    float: left;
    width: 75px;
    height: 75px;
    background: url("chat.png");
    position: relative;
    -webkit-animation: mymove 5s infinite;
    -moz-animation: mymove 5s infinite;
    -ms-animation: mymove 5s infinite;
    animation: mymove 5s infinite;
}

#blackbox {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #000;
    opacity: 0.9;
    z-index: 222;
}

.channel_tab {
    width: 973px;
    height: 100%;
    overflow: hidden;
    float: left;
}

#channels {
    height: 60px;
}

    #channels span {
        border: 1px solid #aaa;
        width: 120px;
        padding: 10px;
        display: inline-block;
        color: #6b6b6b;
        text-align: center;
        cursor: pointer;
        white-space: nowrap;
    }

        #channels span.active {
            color: #fff !important;
            border: 1px solid #ddd;
            background: #273660 !important;
        }

.ch_pk {
    margin: 0;
    display: none;
    margin-top: 20px;
    width: 945px;
}

    .ch_pk:first-child {
        display: block;
    }

.comp_loc {
    float: right;
    height: 50px;
    margin-right: -75px;
    margin-top: -60px;
}

.compare_unselected {
    width: 163px;
    height: 26px;
    background-color: #BEBDBD;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    float: left;
    cursor: default;
    text-decoration: none;
}

.compare_selected {
    width: 163px;
    height: 26px;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    float: left;
    cursor: pointer;
    text-decoration: none;
    background-color: #f1ac39;
}

.pack_back_bg {
    float: left;
    margin-bottom: 25px;
}

.pack_back_bg_rt {
    margin-left: 10px;
}

.channel_no {
    background-image: url(../img/channelspacks/noofchl_bg.png);
    float: left;
    width: 131px;
    height: 128px;
    background-repeat: no-repeat;
    margin: 10px;
}

.chl_no {
    color: #fff;
    font-weight: bold;
    font-size: 35px;
    width: 25px;
    height: 25px;
    margin: 35px 0px 0px 48px;
    line-height: 64%;
    text-shadow: 4px 4px 4px #000;
}

.pack1 {
    width: 464px;
    min-height: 250px;
    height: auto;
    float: right;
    -moz-box-shadow: inset 0 0 35px #ccc;
    -webkit-box-shadow: inset 0 0 35px #ccc;
    box-shadow: inset 0 0 35px #ccc;
}

.pack_strip {
    clear: both;
    background-image: url(../img/channelspacks/pack_hover.jpg);
    width: 464px;
    height: 7px;
    bottom: 7px;
    position: relative;
}

.pck_name {
    font-size: 28px;
    padding-top: 20px;
    padding-bottom: 5px;
    color: #6b6b6b;
    width: 255px;
    float: left;
    padding-left: 55px;
    text-transform: capitalize;
}

.addon_channel_name {
    font-size: 22px;
    padding: 16px 10px;
    color: #6b6b6b;
    width: 255px;
    float: left;
}

.pck_rate {
    height: 25px;
}

.pck_chk {
    height: 78px;
}

.compare {
    margin: 15px 5px 0 5px;
    width: 132px;
    color: #6b6b6b;
    float: left;
    margin-left: 10px;
    cursor: pointer;
}

.chk_selected {
    background: url("../img/channelspacks/checkbox.png") 0 0 no-repeat;
    height: 25px;
    margin: 0 3px 0 5px;
    width: 18px;
    float: left;
    cursor: pointer;
}

.chk_unselected {
    background: url("../img/channelspacks/checkbox.png") -22px 0 no-repeat;
    height: 25px;
    margin: 0 3px 0 5px;
    width: 18px;
    float: left;
    cursor: pointer;
}

.chk_disabled {
    background: url("../img/channelspacks/checkbox.png") -42px 0 no-repeat;
    height: 25px;
    margin: 0 3px 0 5px;
    width: 18px;
    float: left;
    cursor: default;
}

.Viewhover:hover {
    color: #309dd0 !important;
}

.rs {
    float: right;
    width: 135px;
    font-size: 14px;
    color: #309dd0;
    line-height: 135%;
    text-indent: 5px;
    margin-right: 10px;
}

.num {
    font-size: 40px;
    font-weight: bold;
}

.expand {
    overflow: hidden;
    width: 940px;
    display: none;
    margin-left: 0px;
    margin-bottom: 10px;
}

.acc {
    background-color: #5db3da;
    padding: 5px;
    border: 1px solid #ccc;
    color: #fff;
    text-indent: 30px;
}

.acc_panel {
    background-color: #fff;
    padding: 26px 28px;
    border: 1px solid #ccc;
    overflow: hidden;
}

.gen_ovr {
    height: 75px;
    position: relative;
}

.gen_block_first {
    width: 114px;
    border-radius-top-left: 7px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    background-color: #e9e9e9;
    height: 75px;
    float: left;
    margin-right: 2px;
    text-align: center;
}

.gen_block_last {
    width: 114px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    background-color: #e9e9e9;
    height: 75px;
    float: left;
    margin-right: 2px;
    text-align: center;
}

.gen_block {
    background-color: #e9e9e9;
    height: 75px;
    width: 114px;
    float: left;
    margin-right: 2px;
    text-align: center;
}

    .gen_block:hover, .gen_block_last:hover, .gen_block_first:hover {
        background-color: #f1ac39;
    }

.gen_txt {
    padding: 13px;
    font-size: 14px;
    color: #7a7979;
    cursor: pointer;
}

.gen_chk {
    float: right;
    width: 300px;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
}

.gec {
    width: 863px;
    height: 81px;
    margin-left: 27px;
}

.chl_block {
    width: 112px;
    height: 105px;
    border: 1px solid #eaeaea;
    margin-right: 5px;
    margin-bottom: 5px;
    float: left;
}

.chl_txt {
    width: 75px;
    margin: 5px 0 0 17px;
    background-repeat: no-repeat;
}

.chl_txt_txt {
    color: #ccc;
    font-size: 12px;
    padding: 0;
    text-align: center;
    margin: 5px 0;
}

.chl_block_not {
    width: 112px;
    border: 1px solid #f1f1f1;
    margin-right: 5px;
    float: left;
}

.chl_txt_not {
    width: 75px;
    margin: 5px 0 0 17px;
    background-repeat: no-repeat;
}

.chl_not {
    color: #f1ac39;
    font-size: 12px;
    text-align: center;
    position: absolute;
    padding: 20px 0 0 18px;
}

.expand2 {
    height: 100%;
    overflow: hidden;
    width: 953px;
    display: none;
    margin-left: 6px;
    margin-bottom: 10px;
}

#buynow_box {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #000;
    opacity: 0.9;
    z-index: 555555;
}

#hd_box {
    position: fixed;
    left: 25%;
    top: 5%;
    z-index: 666666;
    display: block;
    margin: 0 auto;
    height: 1000px;
}

.hdbox {
    width: 704px;
    height: 590px;
    background-color: #fff;
    margin: 0 auto;
}

.hdbox_pan {
    width: 700px;
    background-color: #273660;
    color: #fff;
    padding: 2px;
    font-size: 20px;
}

.hdbox_title {
    padding: 20px;
}

.hdsettop {
    background-image: url(../img/hdsettopbox.jpg);
    background-repeat: no-repeat;
    margin-left: 175px;
    width: 200px;
    height: 100px;
    float: left;
}

.hdsettop_prz {
    color: #273660;
    font-size: 30px;
    font-weight: bold;
    margin: 20px;
    float: left;
}

.hdbox_form {
    padding: 7px;
    color: #999999;
    font-size: 16px;
}

.hdlabel {
    float: left;
    width: 200px;
    padding: 10px;
}

.hdinput {
    float: left;
    padding: 8px;
    width: 452px;
}

.tc {
    padding: 5px;
    text-align: center;
    margin-right: 10px;
    float: right;
}

.hdtext {
    width: 300px;
    padding: 8px;
    color: #999;
    float: left;
}

.book {
    font-size: 41px;
    color: #374b84;
}

.hd_btn {
    background-color: #ecab1d;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    padding: 5px;
    border: 1px;
    cursor: pointer;
}

.animation1_home {
    width: 500px;
    float: left;
    position: absolute;
    top: -60px;
    left: 150px;
}

#transform {
    position: relative;
    width: 450px;
    height: 125px;
    float: left;
    color: #27355f;
    font-size: 30px;
    font-weight: bold;
    -webkit-animation: mymove 2s forwards;
    -moz-animation: mymove 2s forwards;
    -o-animation: mymove 2s forwards;
    -ms-animation: mymove 2s forwards;
    animation: mymove 2s forwards;
}

@-webkit-keyframes mymove {
    from {
        top: 0px;
    }

    to {
        top: 30px;
    }
}

@-moz-keyframes mymove {
    from {
        top: 0px;
    }

    to {
        top: 30px;
    }
}

@-o-keyframes mymove {
    from; {
        top: 0px;
    }

    to {
        top: 30px;
    }
}

@-ms-keyframes mymove {
    from {
        top: 0px;
    }

    to {
        top: 30px;
    }
}

@keyframes mymove {
    from {
        top: 0px;
    }

    to {
        top: 30px;
    }
}

#text {
    color: #525252;
    font-size: 22px;
    font-style: italic;
    text-align: left;
}

.animation2_home {
    width: 500px;
    height: 300px;
    float: left;
    position: absolute;
    top: -60px;
    right: 150px;
}

#download {
    position: relative;
    top: 50px;
    left: 80px;
    width: 450px;
    height: 130px;
    float: left;
    color: #121212;
    font-size: 30px;
    font-weight: bold;
    -webkit-animation: don 2s forwards;
    -moz-animation: don 2s forwards;
    -o-animation: don 2s forwards;
    -ms-animation: don 2s forwards;
    animation: don 2s forwards;
}

@-webkit-keyframes don {
    from {
        left: 0px;
    }

    to {
        left: 40px;
    }
}

@-moz-keyframes don {
    from {
        left: 0px;
    }

    to {
        left: 40px;
    }
}

@-o-keyframes don {
    from; {
        left: 0px;
    }

    to {
        left: 40px;
    }
}

@-ms-keyframes don {
    from {
        left: 0px;
    }

    to {
        left: 40px;
    }
}

@keyframes don {
    from {
        left: 0px;
    }

    to {
        left: 40px;
    }
}

#text_home2 {
    color: #121212;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    margin-left: 3px;
}

    #text_home2 span {
        font-size: 24px;
    }

.animation3_home {
    width: 500px;
    float: left;
    position: absolute;
    left: 150px;
}

#entertainment {
    position: relative;
    width: 470px;
    height: 148px;
    float: left;
    color: #27355f;
    font-size: 26px;
    font-weight: bold;
    -webkit-animation: enter 2s forwards;
    -moz-animation: enter 2s forwards;
    -o-animation: enter 2s forwards;
    -ms-animation: enter 2s forwards;
    animation: enter 2s forwards;
}

@-webkit-keyframes enter {
    from {
        left: 0px;
    }

    to {
        left: 30px;
    }
}

@-moz-keyframes enter {
    from {
        left: 0px;
    }

    to {
        left: 30px;
    }
}

@-o-keyframes enter {
    from; {
        left: 0px;
    }

    to {
        left: 30px;
    }
}

@-ms-keyframes enter {
    from {
        left: 0px;
    }

    to {
        left: 30px;
    }
}

@keyframes enter {
    from {
        left: 0px;
    }

    to {
        left: 30px;
    }
}

#text_home3 {
    color: #121212;
    font-size: 16px;
    font-style: italic;
    text-align: left;
    margin-left: 50px;
}

.home_slider_first {
    width: 865px;
    height: 250px;
    margin: 0px auto;
    position: relative;
    top: 208px;
}

.home_slider_first_left {
    float: left;
    width: 380px;
    margin-right: 20px;
    color: #fff;
}

.pvr_text {
    color: #fff;
    font-size: 42px;
}

.three_d {
    overflow: hidden;
}

.three_d_text {
    float: right;
    font-size: 20px;
    margin-top: 20px;
}

.three_d_img {
    float: right;
    margin-right: 20px;
}

.closer_img {
    margin-top: 80px;
}

.slider_btn {
    width: 100px;
    height: 30px;
    margin-top: 13px;
    float: right;
    margin-right: 20px;
}

    .slider_btn a {
        background-color: #374b84 !important;
        color: #fff;
        text-align: center;
        padding: 8px !important;
        position: absolute;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        -webkit-border-radius: 5px;
        font-size: 12px;
        transition: all 0.5s;
        text-decoration: none;
        width: 100px;
    }

        .slider_btn a:hover {
            background: #FFFFFF;
            color: #999999;
        }

.pack_title {
    width: 100%;
    margin-bottom: 10px;
    height: 25px;
}

.title_left {
    float: left;
    margin-right: 25px;
    color: #273660;
    font-size: 20px;
}

.tooltip_right {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
    display:flex;
    align-items:center;
}

    .tooltip_right span {
        float: left;
        width: 18px;
        height: 18px;
        text-align: center;
        font-size: 14px;
        background: #234e8f;
        color: #fff;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        margin-right: 5px;
        cursor: pointer;
        line-height:20px;
    }

.pack_no {
    float: left;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 14px;
    background: #234e8f;
    color: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

    .pack_no.active {
        background: #fff !important;
        color: #234e8f !important;
    }

.pack_text {
    float: left;
    margin-left: 10px;
}

.pack_select {
    background-color: #BEBDBD;
    color: #fff;
    width: 90px;
    padding: 5px;
    float: right;
    margin: 0 40px 5px 0;
    text-align: center;
    cursor: pointer;
}

    .pack_select.selected {
        background-color: #f1ac39;
    }

.tooltip_text {
    display: none;
    position: absolute;
    width: 400px;
    background: #FFFFFF;
    border-radius: 5px;
    padding: 10px;
    font-size: 12px;
    z-index: 9;
    line-height: 20px !important;
    border: 1px solid #ededed;
    margin-left: -205px;
    margin-top: 3px;
}

.tooltip_right .tooltip_text:after {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-bottom: 8px solid #DDDDDD;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
}

.tooltip_title {
    font-size: 14px;
    color: #234e8f;
}

.compareViewblock {
    width: 150px;
    float: left;
    margin-top: 30px;
    margin-left: 20px;
}

.compare_chk {
    margin: 15px 5px 0 5px;
    width: 132px;
    color: #6b6b6b;
    float: left;
    margin-left: 10px;
    cursor: pointer;
    visibility: hidden;
}

#cartbanner {
    width: 400px;
    height: auto;
    position: fixed;
    right: -358px;
    top: 300px;
    z-index: 20;
}

#cartOuter {
    height: 100px;
    cursor: default;
}

.cartContainer {
    width: auto;
    background-color: #fff;
    border: 1px solid #e2e2e2;
    margin-left: 40px;
    height: auto;
    position: relative;
    top: -171px;
}

.cart_content {
    float: left;
    padding: 10px;
    font-size: 14px;
}

.selection {
    color: #36a8da;
    padding: 10px;
}

.total {
    background-color: #e2e2e2;
    height: 37px;
}

.cart_contentname {
    word-wrap: break-word;
    width: 160px;
    float: left;
    padding: 10px 11px;
    font-size: 13px;
    text-transform: capitalize;
}

.cart_noc {
    float: left;
    padding: 10px 5px;
    font-size: 14px;
    width: 100px;
}

.cart_rupee_icon {
    background-image: url(../img/common/blue-rupee.png);
    width: 11px;
    height: 15px;
    background-repeat: no-repeat;
    float: left;
    margin-top: 11px;
}

.cart_price {
    margin-right: 8px;
    padding: 10px 0 10px 0;
    font-size: 14px;
    text-align: right;
}

.cartTotalBlock {
    float: left;
    height: auto;
}

.cartCheckout {
    float: left;
    background-color: #F1AC39;
    padding: 5px;
    color: #FFF;
    font-size: 12px;
    margin: 5px;
    cursor: pointer;
}

    .cartCheckout a {
        color: #fff;
        text-decoration: none;
    }

.cartTotaltext {
    text-align: right;
    padding: 8px 12px 8px 8px;
    width: 194px;
    float: left;
}

.cartTotalAmt {
    text-align: right;
    padding: 10px 0 10px 0;
    margin-right: 8px;
    color: #858585;
    font-size: 14px;
}

#divNoCartItem {
    padding: 0;
    margin: 0 auto;
}

.cart_nocontent {
    width: 250px;
    margin: 0 auto;
    padding: 30px 0 0 0;
}

.addBannerImg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    top: 0px;
    position: absolute !important;
    z-index: 1;
}

    .addBannerImg.img_1 {
        background: url(../img/addBanner/addBanner1.jpg);
        height: 100%;
        width: 100%;
    }

    .addBannerImg.img_2 {
        background: url(../img/addBanner/addBanner2.jpg);
        height: 100%;
        width: 100%;
        background-size: cover;
    }

    .addBannerImg.img_3 {
        background: url(../img/addBanner/addBanner3.jpg);
        height: 100%;
        width: 100%;
        background-size: cover;
    }

    .addBannerImg.img_4 {
        background: url(../img/addBanner/addBanner4.jpg);
        height: 100%;
        width: 100%;
        background-size: cover;
    }

.addBanner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

    .addBanner .h_Logo {
        top: 35px;
        left: 20px;
        position: absolute;
        z-index: 2;
    }

    .addBanner .addLogo_1 {
        top: 138px;
        left: 20px;
        position: absolute;
        z-index: 2;
    }

    .addBanner .addCh_1 {
        top: 55px;
        right: 20px;
        position: absolute;
        z-index: 2;
    }

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    animation-delay: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.6, .6, .6);
        transform: scale3d(.6, .6, .6);
    }

    50% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.6, .6, .6);
        transform: scale3d(.6, .6, .6);
    }

    50% {
        opacity: 1;
    }
}

.consumer_wrap {
    width: 432px;
    border: 1px solid #858585;
    padding: 20px;
    background: #fff;
}

    .consumer_wrap h1 {
        font-family: 'CenturyGothicBold';
        font-weight: normal;
        font-size: 18px;
        color: #858585;
        text-align: left;
        padding: 0px;
        margin: 0px;
    }

        .consumer_wrap h1 span {
            color: #b1382d;
        }

    .consumer_wrap h2 {
        font-weight: normal;
        font-size: 15px;
        color: #858585;
        text-align: left;
        padding: 0px;
        margin: 0px;
    }

    .consumer_wrap .popup_footer {
        text-align: right;
        margin: 20px 0 0 0;
    }

        .consumer_wrap .popup_footer .btn {
            background: #f1f5f7;
            color: #595959;
            height: 30px;
            border: none;
            font-size: 15px;
            font-family: 'CenturyGothicBold';
            padding: 0 10px;
            width: 70px;
        }

            .consumer_wrap .popup_footer .btn.remove {
                background: #b1382d;
                color: #fff;
                height: 30px;
                margin-left: 18px;
                padding: 0 10px;
            }
